View Issue Details

IDProjectCategoryView StatusLast Update
0002715ScribusOS-PPCOSXpublic2005-10-18 21:15
ReporterSteMo Assigned Toavox  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionduplicate 
PlatformPPC G4OSMacOSX germanOS Version10.4.2
Product Version1.3.2cvs 
Target VersionFixed in Version 
Summary0002715: Scribus crashes while searching for Fonts while launching
DescriptionScribus crashes while searching for Fonts while launching with the following report:

Date/Time: 2005-10-12 21:28:17.973 +0200
OS Version: 10.4.2 (Build 8C46)
Report Version: 3

Command: Scribus
Path: /Applications/Scribus.app/Contents/MacOS/Scribus
Parent: WindowServer [71]

Version: 1.3cvs (???)

PID: 2246
Thread: 0

Exception: EXC_BAD_ACCESS (0x0001)
Codes: KERN_PROTECTION_FAILURE (0x0002) at 0x00000000

Thread 0 Crashed:
0 Freetype 0x06a42628 TT_Load_Simple_Glyph + 304 (ttgload.c:531)
1 Freetype 0x06a43040 load_truetype_glyph + 748 (ttgload.c:1215)
2 Freetype 0x06a43ab8 TT_Load_Glyph + 544 (ttgload.c:2108)
3 Freetype 0x06a0a154 FT_Load_Glyph + 388 (ftobjs.c:570)
4 uk.org.scribus 0x0040c0a4 FcFreeTypeCheckGlyph + 96 (loadsaveplugin.moc.cpp:91)
5 uk.org.scribus 0x0040c4c8 FcFreeTypeCharSetAndSpacing + 800 (loadsaveplugin.moc.cpp:91)
6 uk.org.scribus 0x0040b990 FcFreeTypeQuery + 4288 (loadsaveplugin.moc.cpp:91)
7 uk.org.scribus 0x00409f98 FcFileScan + 584 (loadsaveplugin.moc.cpp:91)
8 uk.org.scribus 0x0040a310 FcDirScan + 560 (loadsaveplugin.moc.cpp:91)
9 uk.org.scribus 0x0040223c FcConfigBuildFonts + 260 (loadsaveplugin.moc.cpp:91)
10 uk.org.scribus 0x0040ca90 FcInitLoadConfigAndFonts + 64 (loadsaveplugin.moc.cpp:91)
11 uk.org.scribus 0x0040cb10 FcInit + 64 (loadsaveplugin.moc.cpp:91)
12 uk.org.scribus 0x004023a8 FcConfigGetCurrent + 52 (loadsaveplugin.moc.cpp:91)
13 uk.org.scribus 0x004103dc FcFontList + 48 (loadsaveplugin.moc.cpp:91)
14 uk.org.scribus 0x00258a2c SCFonts::AddFontconfigFonts() + 96 (scfonts.cpp:910)
15 uk.org.scribus 0x00259c10 SCFonts::GetFonts(QString, bool) + 520 (scfonts.cpp:1114)
16 uk.org.scribus 0x0020495c PrefsManager::GetAllFonts(bool) + 64 (qshared.h:50)
17 uk.org.scribus 0x00392e94 ScribusApp::initFonts(bool) + 140 (scribus.cpp:443)
18 uk.org.scribus 0x00391904 ScribusApp::initScribus(bool, bool, QString) + 796 (scribus.cpp:267)
19 uk.org.scribus 0x003e5970 ScribusQApp::init() + 132 (qshared.h:50)
20 uk.org.scribus 0x003e7448 mainApp(int, char**) + 92 (main.cpp:67)
21 uk.org.scribus 0x00009b70 _start + 392 (crt.c:267)
22 dyld 0x8fe01048 _dyld_start + 60

Thread 0 crashed with PPC Thread State 64:
  srr0: 0x0000000006a42628 srr1: 0x000000000000d930 vrsave: 0x0000000000000000
    cr: 0x44002228 xer: 0x0000000020000000 lr: 0x0000000006a42624 ctr: 0x0000000006a06fcc
    r0: 0x000000000f6a5b70 r1: 0x00000000bffff050 r2: 0x0000000000000017 r3: 0x0000000000000017
    r4: 0x0000000000000045 r5: 0x0000000000000000 r6: 0x00000000000000d4 r7: 0x0000000000000000
    r8: 0x0000000000000000 r9: 0x000000000f6a5b6f r10: 0x0000000000000000 r11: 0x0000000006a5f42c
   r12: 0x0000000006a06fcc r13: 0x0000000000000000 r14: 0x0000000000000000 r15: 0x0000000000000000
   r16: 0x0000000000000000 r17: 0x0000000000000000 r18: 0x0000000000000000 r19: 0x0000000000000041
   r20: 0x0000000000000001 r21: 0x0000000000000000 r22: 0x000000000f3d96f0 r23: 0x00000000bffff200
   r24: 0x000000000f3d9724 r25: 0x0000000000000041 r26: 0x000000000f3e4490 r27: 0x0000000000000017
   r28: 0x00000000000000a2 r29: 0x0000000044002228 r30: 0x0000000000000000 r31: 0x000000000040c1c0

Binary Images Description:
    0x1000 - 0x501fff uk.org.scribus 1.3cvs (???) /Applications/Scribus.app/Contents/MacOS/Scribus
 0x5e5b000 - 0x5e75fff libjpeg /Library/Frameworks/libjpeg.framework/libjpeg
 0x5e7c000 - 0x5e98fff libexpat /Library/Frameworks/libexpat.framework/libexpat
 0x5ecd000 - 0x5ef1fff liblcms /Library/Frameworks/liblcms.framework/liblcms
 0x5f50000 - 0x5f77fff libpng /Library/Frameworks/libpng.framework/libpng
 0x5f7f000 - 0x5f96fff libart /Library/Frameworks/libart.framework/libart
 0x6808000 - 0x684efff libtiff /Library/Frameworks/libtiff.framework/libtiff
 0x6a05000 - 0x6a5efff Freetype /Library/Frameworks/Freetype.framework/Freetype
 0x6f8c000 - 0x6f92fff com.apple.DictionaryServiceComponent 1.0.0 /System/Library/Components/DictionaryService.component/Contents/MacOS/DictionaryService
 0xe6b3000 - 0xe708fff com.DivXInc.DivXDecoder 6.0.0 /Library/QuickTime/DivX Fusion Decoder.component/Contents/MacOS/DivX Fusion Decoder
 0xe716000 - 0xe75efff net.sourceforge.webcam-osx.common 0.8.3 /Library/QuickTime/macam.component/Contents/MacOS/macam
 0xf405000 - 0xf503fff com.ioxperts.vdig.webcam 1.1 /Library/Components/IOXperts Webcam.component/Contents/MacOS/IOXperts Webcam
0x8fe00000 - 0x8fe51fff dyld 43.1 /usr/lib/dyld
0x90000000 - 0x901a6fff libSystem.B.dylib /usr/lib/libSystem.B.dylib
0x901fe000 - 0x90202fff libmathCommon.A.dylib /usr/lib/system/libmathCommon.A.dylib
0x90204000 - 0x90257fff com.apple.CoreText 1.0.0 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x90284000 - 0x90335fff ATS /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x90364000 - 0x9069dfff com.apple.CoreGraphics 1.256.14 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x90728000 - 0x90801fff com.apple.CoreFoundation 6.4.3 (368.12) /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x9084a000 - 0x9084afff com.apple.CoreServices 10.4 (???) /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x9084c000 - 0x9094efff libicucore.A.dylib /usr/lib/libicucore.A.dylib
0x909a8000 - 0x90a2cfff libobjc.A.dylib /usr/lib/libobjc.A.dylib
0x90a56000 - 0x90acafff com.apple.framework.IOKit 1.4 (???) /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90ae4000 - 0x90af6fff libauto.dylib /usr/lib/libauto.dylib
0x90afd000 - 0x90dc2fff com.apple.CoreServices.CarbonCore 10.4.1 (611.1) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90e25000 - 0x90ea5fff com.apple.CoreServices.OSServices 4.0 (4.0.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90eef000 - 0x90f2ffff com.apple.CFNetwork 10.4.2 (80) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x90f44000 - 0x90f5cfff com.apple.WebServices 1.1.2 (1.1.0) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x90f6c000 - 0x90feafff com.apple.SearchKit 1.0.3 /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9102f000 - 0x91056fff com.apple.Metadata 1.1 (121.6) /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91066000 - 0x91074fff libz.1.dylib /usr/lib/libz.1.dylib
0x91077000 - 0x91239fff com.apple.security 4.0.1 (223) /System/Library/Frameworks/Security.framework/Versions/A/Security
0x9133b000 - 0x91344fff com.apple.DiskArbitration 2.1 /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9134b000 - 0x91372fff com.apple.SystemConfiguration 1.8.0 /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91385000 - 0x9138dfff libbsm.dylib /usr/lib/libbsm.dylib
0x91391000 - 0x9140ffff com.apple.audio.CoreAudio 3.0.1 /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x9144d000 - 0x9144dfff com.apple.ApplicationServices 10.4 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9144f000 - 0x91487fff com.apple.AE 1.5 (297) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x914a2000 - 0x9156dfff com.apple.ColorSync 4.4 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x915c2000 - 0x91655fff com.apple.print.framework.PrintCore 4.0 (172.1) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9169b000 - 0x91758fff com.apple.QD 3.8.16 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x91796000 - 0x917f4fff com.apple.HIServices 1.5.0 (???) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91822000 - 0x91845fff com.apple.LangAnalysis 1.6 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91859000 - 0x9187efff com.apple.FindByContent 1.5 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x91891000 - 0x918d2fff com.apple.LaunchServices 10.4.3 (157) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x918ed000 - 0x91901fff com.apple.speech.synthesis.framework 3.3 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9190f000 - 0x91945fff com.apple.ImageIO.framework 1.0.2 /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91959000 - 0x91a1ffff libcrypto.0.9.7.dylib /usr/lib/libcrypto.0.9.7.dylib
0x91a6c000 - 0x91a81fff libcups.2.dylib /usr/lib/libcups.2.dylib
0x91a86000 - 0x91aa2fff libJPEG.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91aa7000 - 0x91b16fff libJP2.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x91b2d000 - 0x91b31fff libGIF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91b33000 - 0x91b4bfff libRaw.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
0x91b4e000 - 0x91b91fff libTIFF.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91b98000 - 0x91bb1fff libPng.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x91bb6000 - 0x91bb9fff libRadiance.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x91bbb000 - 0x91bbbfff com.apple.Accelerate 1.1.1 (Accelerate 1.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91bbd000 - 0x91ca7fff com.apple.vImage 2.0 /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x91caf000 - 0x91ccefff com.apple.Accelerate.vecLib 3.1.1 (vecLib 3.1.1) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91d3a000 - 0x91d5afff libmx.A.dylib /usr/lib/libmx.A.dylib
0x91d60000 - 0x91dc5fff libvMisc.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91dcf000 - 0x91e61fff libvDSP.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91e7b000 - 0x9240bfff libBLAS.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x92453000 - 0x92763fff libLAPACK.dylib /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x92790000 - 0x9281bfff com.apple.DesktopServices 1.3 /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x9285d000 - 0x92a86fff com.apple.Foundation 6.4.1 (567.12) /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92ba4000 - 0x92c82fff libxml2.2.dylib /usr/lib/libxml2.2.dylib
0x92ca2000 - 0x92d90fff libiconv.2.dylib /usr/lib/libiconv.2.dylib
0x92da2000 - 0x92dc0fff libGL.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x92dcb000 - 0x92e25fff libGLU.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92e43000 - 0x92e43fff com.apple.Carbon 10.4 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92e45000 - 0x92e59fff com.apple.ImageCapture 3.0 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92e71000 - 0x92e81fff com.apple.speech.recognition.framework 3.4 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92e8d000 - 0x92ea2fff com.apple.securityhi 2.0 (203) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92eb4000 - 0x92f3bfff com.apple.ink.framework 101.2 (69) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x92f4f000 - 0x92f5afff com.apple.help 1.0.3 (32) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x92f64000 - 0x92f91fff com.apple.openscripting 1.2.2 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92fab000 - 0x92fbbfff com.apple.print.framework.Print 4.0 (187) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x92fc7000 - 0x9302dfff com.apple.htmlrendering 1.1.2 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9305e000 - 0x930b0fff com.apple.NavigationServices 3.4.1 (3.4) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x930dc000 - 0x930f9fff com.apple.audio.SoundManager 3.9 /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x9310b000 - 0x93118fff com.apple.CommonPanels 1.2.2 (73) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x93121000 - 0x93431fff com.apple.HIToolbox 1.4.3 (???) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9357c000 - 0x93588fff com.apple.opengl 1.4.0 /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x93628000 - 0x93628fff com.apple.Cocoa 6.4 (???) /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x9362a000 - 0x93c5bfff com.apple.AppKit 6.4.2 (824.11) /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x93fe7000 - 0x94051fff com.apple.CoreData 1.0 (46) /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x94089000 - 0x94153fff com.apple.audio.toolbox.AudioToolbox 1.4.1 /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x941a7000 - 0x941a7fff com.apple.audio.units.AudioUnit 1.4 /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x941a9000 - 0x94308fff com.apple.QuartzCore 1.4.1 /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x94350000 - 0x9438dfff libsqlite3.0.dylib /usr/lib/libsqlite3.0.dylib
0x94395000 - 0x943e0fff libGLImage.dylib /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x94581000 - 0x94590fff libCGATS.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x94598000 - 0x945a4fff libCSync.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x945e9000 - 0x945fdfff libRIP.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x94603000 - 0x9486dfff com.apple.QuickTime 7.0.2 /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x94c5a000 - 0x94c88fff libssl.0.9.7.dylib /usr/lib/libssl.0.9.7.dylib
0x97308000 - 0x97327fff com.apple.vecLib 3.1.1 (vecLib 3.1.1) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x97af3000 - 0x97b00fff com.apple.agl 2.5.6 (AGL-2.5.6) /System/Library/Frameworks/AGL.framework/Versions/A/AGL
0x99551000 - 0x99e09fff com.apple.QuickTimeComponents.component 7.0.2 /System/Library/QuickTime/QuickTimeComponents.component/Contents/MacOS/QuickTimeComponents
0x9b77b000 - 0x9b7b0fff libOpenGLContext.A.dylib /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libOpenGLContext.A.dylib
0xb2000000 - 0xb259bfff Qt /Library/Frameworks/Qt.framework/Qt
Steps To ReproduceYou need:

   1. Scribus.app itself which can be placed anywhere, eg. into /Applications .
   2. Some support libraries, which should be moved to /Library/Frameworks :
          * Qt.framework
          * Freetype.framework
          * Fontconfig2.framework
          * libart.framework
          * libexpat.framework
          * libjpeg.framework
          * liblcms.framework
          * libpng.framework
          * libtiff.framework

Please note that these framework bundles go directly into /Library/Frameworks ; it does not work to put them into some subdirectory!

For your convenience these frameworks are combined in two download files, Libraries-A.tar.bz2 for Qt, Freetype and Fontconfig, and Libraries-B.tar.bz2 for the rest. Remember, if you have folders named "Libraries-A" or "Libraries-B" in the /Library/Framesworks folder, you made a mistake!

Ghostscript:

If you don't have Ghostscript installed yet, you can also download a precompiled Ghostscript framework. This has to be installed in /Library/Frameworks/ and nowhere else.

TagsNo tags attached.
Patch

Relationships

duplicate of 0002362 closedavox Scribus hangs or crashes while searching for fonts 

Activities

cbradney

2005-10-12 22:10

administrator   ~0007073

Are you able to run it from the command line with the --font-info parameter to see what font it might be dying on?

SteMo

2005-10-13 10:47

reporter   ~0007079

Last edited: 2005-10-13 10:51

Well, I was not aware about that possibility. I tried it and I got this on the command:

local:~ Minime$ /Applications/Scribus.app/Contents/bin/scribus --font-info
scpaths: bundle at /Applications/Scribus.app:
scpaths: doc dir=/Applications/Scribus.app/Contents/share/scribus/doc/
scpaths: icon dir=/Applications/Scribus.app/Contents/share/scribus/icons/
scpaths: sample dir=/Applications/Scribus.app/Contents/share/scribus/samples/
scpaths: script dir=/Applications/Scribus.app/Contents/share/scribus/scripts/
scpaths: template dir=/Applications/Scribus.app/Contents/share/scribus/templates/
scpaths: lib dir=/Applications/Scribus.app/Contents/lib/scribus/
scpaths: plugin dir=/Applications/Scribus.app/Contents/lib/scribus/plugins/
scpaths: qtplugins=/Applications/Scribus.app/Contents/lib/qtplugins/
Bus error
local:~ Minime$

And with the above error.

avox

2005-10-18 17:22

administrator   ~0007128

Please try the workaround 1) mentioned in bug 2362.

Issue History

Date Modified Username Field Change
2005-10-12 19:53 SteMo New Issue
2005-10-12 22:10 cbradney Note Added: 0007073
2005-10-13 10:47 SteMo Note Added: 0007079
2005-10-13 10:51 SteMo Note Edited: 0007079
2005-10-13 12:43 ringerc Status new => acknowledged
2005-10-18 17:22 avox Relationship added duplicate of 0002362
2005-10-18 17:22 avox Duplicate ID 0 => 2362
2005-10-18 17:22 avox Status acknowledged => resolved
2005-10-18 17:22 avox Resolution open => duplicate
2005-10-18 17:22 avox Assigned To => avox
2005-10-18 17:22 avox Note Added: 0007128
2005-10-18 21:15 avox Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX